Subject: Re: I.T.DECLARATION FORM
From: Swati Shukla <[email-masked]>
To: Sona Kala <[email-masked]>
Date: Tue, 8 Aug 2017 09:32:49 +0530 (IST)

Hi Sona 

I will leave a print with the guard. 

Best Regards 
Swati Shukla 

From: "Sona Kala" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Sunday, August 6, 2017 4:17:03 AM 
Subject: Re: I.T.DECLARATION FORM 

Hi Swati, 

How do I print this out? I think you need to send me a paper copy so I can fill it up and submit it. Thanks. 

Regards, 
Sona 

From: "Swati Shukla" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Sent: Monday, July 31, 2017 12:33:43 PM 
Subject: I.T.DECLARATION FORM 

Hi Sona 

Please find attachment of I.T.declaration form. 

You need to submit filled and signed hard copy of the same to me by 15th of August . 

As of now the amount of tds deductible from your salary is Rs. 557/- 

(Note: this amount is based on the rough calculation done on an estimated basis for the full financial year and the amount of TDS may change depending on actual salary and allowances received by you during the year) 

Best Regards 
Swati Shukla